.navbar-list {
	/*padding-top: 15px;*/
	
}



.navbar-gym {
	background-color: #252528;
	/*opacity: 0.8; */
}

div.navbar-inner {
	padding: 0 !important;
}

.navbar .brand {
	float: none;
	padding: 0;
}

div.navbar-inner>div.container {
	/*margin-top:0 !important;*/
	margin-bottom: 0 !important;
}

.flag-box {
	margin-top: 15px;
}

#feature_slider {
	/*height: 520px; modify */
	/*height: 600px;*/
	
}

#feature_slider>.slide {
	/*height: 520px; modify */
	/*height: 600px;*/
	height: 75%;
}

#feature_slider>#pagination {
	/*top: 550px; modifiy */
	/*top:630px;*/
	top: 80%;
}

.center-text {
	text-align: center;
	margin: 0;
	font-style: italic;
	font-size: 18px;
	font-weight: normal;
	line-height: 30px;
	text-align: center;
}

#footer {
	/*margin-top:80px; modify */
	/*background-color:#256528*/
	
}

div.contact-form {
	margin-bottom: 0 !important;
}

.box-contact-gym {
	position: static !important;
	margin-top: 20px !important;
}

.box-contact-gym>.box_cont {
	width: 90% !important;
}

#map {
	width: 100%;
	height: 500px;
}

#map img {
	max-width: none;
}

#map label {
	width: auto;
	display: inline;
}

#routeInstructions .adp-text {
	padding-left: 40px;
}

.button-blue {
	text-transform: uppercase;
	color: #FFF;
	font-size: 15px;
	padding: 4px 12px;
	border: 0 none;
	border-radius: 3px;
	-webkit-transition: background linear .2s, box-shadow linear .2s;
	-moz-transition: background linear .2s, box-shadow linear .2s;
	-o-transition: background linear .2s, box-shadow linear .2s;
	transition: background linear .2s, box-shadow linear .2s;
	background: #187CCC;
}

.button-blue:hover {
	background: black;
}

.row-fluid>.button-blue {
	margin-left: 0;
	float: right;
	margin-bottom: 10px;
}

#header-logo {
    display: flex;
    align-items: center;   /* centra vertical */
    height: 100%;
}
.logo-gym {
	height: 110px;      /* ajusta aquí hasta que encaje */
    width: auto;       /* mantiene proporción */
    display: block;  

}

#error-login {
	display: none;
	margin-top: 10px;
}

#outletTable .boxPhotoOutletTable {
	text-align: center;
}

#outletTable .photoOutletTable {
	height: 50px;
	width: 80px;
}

#outletTable tbody>tr:nth-child(odd)>td, #outletTable tbody>tr:nth-child(odd)>th
	{
	background: none;
}

#outletTable tbody>tr.odd {
	background-color: #f9f9f9;
}

#outletTable tbody>tr.even {
	background-color: #f1f1f1;
}

#outletTable tbody tr:hover {
	background-color: #e5e5e5;
}
.modal-privacidad {
	width: 850px; /*730px;*/
	margin-left: -380px;
	top: 0%;
	background-color: #ffffff;
	color: #000000;
	text-align: left;
}

#modal-details-material.modal, #modalSolicitud.modal {
	width: 850px; /*730px;*/
	margin-left: -380px;
	heigth: 900px;
	top: 0%;
}

#modal-details-material.modal #details-label {
	text-align: center;
}

#modal-details-material.modal>.modal-body {
	max-height: 900px;
}

#modal-details-material.modal>.modal-body .image-large-box {
	text-align: center;
	margin-bottom: 10px;
}

#modal-details-material.modal>.modal-body .details-p {
	display: inline-block;
}

#modal-details-material.modal>.modal-body #details-img {
	height: 300px; /*400px*/
	width: 500px; /*600px*/
}

#message-success-email {
	display: none;
}

/*Cambios a 24/09/2013*/
#feature_slider {
	/*margin-top:115px;*/
	
}

.navbar.transparent.navbar-inverse .navbar-inner {
	/* background:rgba(0,0,0,0.8); */
	background: rgba(0, 0, 0, 1);
}

.centerIndexText {
	padding-top: 10px;
}

.divFloat {
	position: relative;
}

.divAbsolute {
	position: absolute;
	z-index: 2;
	top: -25px;
}

#outletTable_wrapper {
	margin-top: -10px;
	/*50px; cambiado el 140414 para dejar fija la barra de filtrado*/
}

.finder-outlet-wrapper legend {
	margin-bottom: 7px;
}

.clear {
	clear: both;
}

#containerslider {
	width: 100%;
	max-width: 1500px;
	margin-left: auto;
	margin-right: auto;
}
body {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 400; /* clave */
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 500; /* o 400 si lo quieres más fino */
}
.btn {
    font-weight: 400;
}

/* Forzar tipografía en navbar */
.navbar,
.navbar .brand,
.navbar .nav > li > a {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 400 !important;
}
 
 .logo-text {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 22px;
    font-weight: 300;   /* clave para que no se vea en negrita */
    color: #ffffff !important;
    text-decoration: none;
    display: inline-block;
    margin-top: 10px;
    line-height: 40px;
}

/* Hover */
.logo-text:hover {
    color: #cccccc !important;
    text-decoration: none;
}
.navbar .brand.logo-text {
    float: left !important;
    display: block;
    margin-left: 0 !important;
}

#header-logo {
    text-align: left !important;
}

.navbar .navbar-inner {
    min-height: 70px;
    padding: 5px 0;
}

.navbar-list {
    margin: 0;
    display: flex;
    align-items: center;
    height: 60px;
}

#footer {
    background-color: #000 !important;
    background-image: none !important;
    color: #fff; /* opcional para texto */
}